{
  "id": 3341255,
  "name": "Mina Kaplan, defendant in error, v. Joseph Kaplan, plaintiff in error",
  "name_abbreviation": "Kaplan v. Kaplan",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 30,840",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 351,
    "ocr_confidence": 0.524,
    "sha256": "333b74bd66a5c292d4fcaebdf6588c8381f74e1a3efe4b75d87901bfc57b4a16",
    "simhash": "1:d750081d820db60c",
    "word_count": 59
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mina Kaplan, defendant in error, v. Joseph Kaplan, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Harold O. Mulks, for plaintiff in error. Lester L. Bauer, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Mina Kaplan, defendant in error, v. Joseph Kaplan, plaintiff in error.\nGen. No. 30,840.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nHarold O. Mulks, for plaintiff in error. Lester L. Bauer, for defendant in error."
  },
  "file_name": "0625-03",
  "first_page_order": 659,
  "last_page_order": 659
}
